/*     676245 : 이미지 (비율형)      */
.img_ratio__676245__ {max-width:100%;vertical-align:top}
.img_ratio__676245__ * {box-sizing:border-box}
.img_ratio__676245__ a {display:block;vertical-align:top}
.img_ratio__676245__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__676245__ img {width:auto}
}

/*     676255 : 한줄 텍스트      */
.text__676255__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__676255__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#964a3c;box-sizing:border-box;}
.text__676255__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__676255__ a .ico_plus {display:none;}
.text__676255__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__676255__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__676255__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__676255__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__676255__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__676255__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__676255__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__676255__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


